.eccomArtReq .sectionTitle, .eccomArtReq .header {
    font-size: 11pt;
    font-weight: bold;
}

.eccomArtReq td.sectionTitle, .eccomArtReq td.body {
    margin: 5px;
    border: 1px solid #000000;
}

.eccomArtReq td.sectionTitle {
    border-bottom: 0px;
}

.eccomArtReq .article .body {
    background-color: #eeeeee;
}

.pageTitle, .article, .logged, .login, .payPerArticle, .subscription {
    margin: 1em 0em;
}
